@media only screen and (max-width: 768px) {
	.navs{
		width: 100%;
	}
	.head .headBox .navs{
		height: auto;
		background-color: #fff;
	}
	.head .headBox .navs .box{
		width: 100%;
		height: auto;
	}
	.head .headBox .navs .box .navTop{
		width: 100%;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		font-size: 12px;
	}
	.head .headBox .navs .box .navTop li{
		width: 17.6%;
		text-align: center;
	}
	.head .headBox .navs .box .navTop li a{
		color: #333;
		/* text-align: center; */
	}
	.head .headBox .navs .box .navTop li a i{
		display: block;
		width:47px;
		height: 47px;
		line-height: 47px;
		border-radius: 50%;
	}
	.head .headBox .navs .box .navTop li a i img{
		width: 100%;
		height: 100%;
		border-radius: 50%;
	}
	.news{
		width: 100%;
		padding: 20px 0;
		margin: 0 auto;
		background-color:#f0f0f0;
	}
	.news .newsright{
		width: 100%;
		justify-content: space-around;
		/* margin: 0 auto; */
	}
	.news .newsright .newsbox{
		width: 46.8%;
		border-radius: 10px;
		height: 100px;
	}
	.news .newsright .apply{
		background: url("../img/apply.png") no-repeat;
	}
	.news .newsright .dynamic{
		background: url("../img/dyna.png") no-repeat;
	}
	.news .newsright .newsbox a{
		display: block;
		width: 100%;
		height: 100px;
	}
	.news .newsright .newsbox a .newsApply{
		width: 100%;
		height: 100px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.news .newsright .newsbox a .newsApply img{
		width: 14%;
		height: 26px;
		text-align: center;
	}
	.news .newsright .newsbox a .newsApply .text{
		margin-top: 0;
		font-size: 20px;
		margin-left: 6px;
	}
	.zhanshi{
		width: 98%;
		margin: 20px auto 10px;
		display: block;
	}
	.zhanshi .leftzsBoxs{
		width: 100%;
	}
	.zhanshi .rightzsBoxs{
		width: 100%;
		padding: 16px 0;
		border-bottom: 1px solid #f0f0f0;
		border-top: 1px solid #f0f0f0;
	}
	.zhanshi .leftzsBoxs .zhanshitop{
		border: 0;
	}
	.zhanshi .leftzsBoxs .zhanshitop span{
		display: block;
		width: 100%;
		color: #333;
		font-size: 16px;
		padding-left: 8px;
		font-weight: bold;
	}
	.zhanshi .leftzsBoxs .leaderCounts{
		display: flex;
		justify-content: start;
	}
	.zhanshi .leftzsBoxs .leaderCounts .leaderBox{
		width: 20%;
		height: 78px;
		font-size: 12px;
		text-align: center;
	}
	.zhanshi .leftzsBoxs .leaderCounts .leaderBox:not(:nth-child(5n)) {
	  /* margin-right: calc(130px / 3); */
	  margin-right:0;
	}
	.zhanshi .leftzsBoxs .leaderCounts .leaderBox .text .grade{
		font-size: 10px;
	}
	.zhanshi .leftzsBoxs .leaderCounts .leaderBox .text{
		display: block;
	}
	.zhanshi .leftzsBoxs .leaderCounts .leaderBox .picImg img{
		width: 63px;
		height: 63px;
	}
	.zhanshi .rightzsBoxs .zhanshicenter .dw .rightdw{
		width: 100%;
	}
	.zhanshi .rightzsBoxs .zhanshicenter .dw{
		border: 0;
		display: none;
	}
	.zhanshi .rightzsBoxs .zhanshicenter .dw:nth-child(1){
		display: block;
	}
	
}

@media only screen and (min-width: 768px) {
	.navs{
		width: 100%;
	}
	.head .headBox .navs{
		height: auto;
		background-color: #fff;
	}
	.head .headBox .navs .box{
		width: 100%;
		height: auto;
	}
	.head .headBox .navs .box .navTop{
		width: 100%;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		font-size: 12px;
	}
	.head .headBox .navs .box .navTop li{
		width: 17.6%;
		text-align: center;
	}
	.head .headBox .navs .box .navTop li a{
		color: #333;
		/* text-align: center; */
	}
	.head .headBox .navs .box .navTop li a i{
		display: block;
		width:47px;
		height: 47px;
		line-height: 47px;
		border-radius: 50%;
	}
	.head .headBox .navs .box .navTop li a i img{
		width: 100%;
		height: 100%;
		border-radius: 50%;
	}
	.news{
		width: 100%;
		padding: 20px 0;
		margin: 0 auto;
		background-color:#f0f0f0;
	}
	.news .newsright{
		width: 100%;
		justify-content: space-around;
		/* margin: 0 auto; */
	}
	/*  */
	.news .newsright .apply{
		background: url("../img/apply.png") no-repeat;
	}
	.news .newsright .dynamic{
		background: url("../img/dyna.png") no-repeat;
	}
	.news .newsright .newsbox a{
		display: block;
		width: 100%;
		height: 100px;
	}
	.news .newsright .newsbox a .newsApply{
		width: 100%;
		height: 100px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.news .newsright .newsbox a .newsApply img{
		width: 14%;
		height: 26px;
		text-align: center;
	}
	/*  */
	.news .newsright .newsbox{
		border-radius: 10px;
		height: 140px;
	}
	.news .newsright .newsbox a .newsApply .text{
		margin-top: 0;
		font-size: 20px;
		margin-left: 6px;
	}
	.zhanshi{
		width: 98%;
		margin: 20px auto 10px;
		display: block;
	}
	.zhanshi .leftzsBoxs{
		width: 100%;
	}
	.zhanshi .rightzsBoxs{
		width: 100%;
		padding: 16px 0;
		border-bottom: 1px solid #f0f0f0;
		border-top: 1px solid #f0f0f0;
	}
	.zhanshi .leftzsBoxs .zhanshitop{
		border: 0;
	}
	.zhanshi .leftzsBoxs .zhanshitop span{
		display: block;
		width: 100%;
		height: 18px;
		color: #333;
		font-size: 16px;
		padding-left: 6px;
		font-weight: bold;
	}
	.zhanshi .leftzsBoxs .leaderCounts{
		display: flex;
		justify-content: start;
	}
	.zhanshi .leftzsBoxs .leaderCounts .leaderBox{
		width: 20%;
		height: 78px;
		font-size: 12px;
		text-align: center;
	}
	.zhanshi .leftzsBoxs .leaderCounts .leaderBox:not(:nth-child(5n)) {
	  /* margin-right: calc(130px / 3); */
	  margin-right:0;
	}
	.zhanshi .leftzsBoxs .leaderCounts .leaderBox .text .grade{
		font-size: 10px;
	}
	.zhanshi .leftzsBoxs .leaderCounts .leaderBox .text{
		display: block;
	}
	.zhanshi .leftzsBoxs .leaderCounts .leaderBox .picImg img{
		width: 63px;
		height: 63px;
	}
	.zhanshi .rightzsBoxs .zhanshicenter .dw .rightdw{
		width: 100%;
	}
	.zhanshi .rightzsBoxs .zhanshicenter .dw{
		border: 0;
		display: none;
	}
	.zhanshi .rightzsBoxs .zhanshicenter .dw:nth-child(1){
		display: block;
	}
}

@media only screen and (min-width: 992px) {
	.friendshipBox,.message,.zhanshi,.dongtaibox,.contcenter,.ggBoxs,.notice,.shJsBigBoxs,.head nav.row .conts,.head .headBox .seachBox,.head .headBox .navs .box{
		width: 79.6%;
	}
	.head .headBox .navs{
		height: 100px;
		padding: 0;
		font-size: 16px;
		background-color: #2577E3;
	}
	.head .headBox .navs .box .navTop{
		width: 113%;
		font-size: 16px;
		color: #fff;
	}
	.head .headBox .navs .box .navTop li{
		width: 16.6%;
		text-align: left;
	}
	.head .headBox .navs .box .navTop li a{
		color: #fff;
	}
	.news {
	    width: 79.6%;
	    margin: 18px auto;
		padding: 0;
		background-color: #fff;
	}
	.news .newsright{
		width: 31.6%;
	}
	.news .newsright .newsbox{
		height: 121px;
		border-radius: 6px;
	}
	.zhanshi {
	    margin: 20px auto;
	    display: flex;
	    justify-content: space-between;
	}
	.zhanshi .leftzsBoxs{
		width: 49%;
	}
	.zhanshi .rightzsBoxs{
		width: 49%;
	}
	.zhanshi .leftzsBoxs .zhanshitop {
	    border-bottom: 1px solid #2577E3;
	}
	.zhanshi .leftzsBoxs .zhanshitop span {
	    display: block;
	    width: 100%;
	    color: #2577E3;
	    font-size: 20px;
	    padding-left: 8px;
	    font-weight: bold;
	    border-left: 5px solid #2577E3;
	}
	.zhanshi .leftzsBoxs .leaderCounts .leaderBox{
		width: auto;
		height: auto;
	}
	.zhanshi .leftzsBoxs .leaderCounts{
		display: flex;
		justify-content: space-between;
	}
	.zhanshi .leftzsBoxs .leaderCounts .leaderBox .picImg img{
		width: 160px;
		height: 160px;
	}
	.zhanshi .leftzsBoxs .leaderCounts .leaderBox .text{
		display: flex;
	}
	.zhanshi .leftzsBoxs .leaderCounts .leaderBox .text .grade{
		font-size: 14px;
	}
	.zhanshi .rightzsBoxs .zhanshicenter .dw{
		display: flex;
	}
	.zhanshi .rightzsBoxs .zhanshicenter .dw:nth-child(1){
		display: flex;
	}
	.dongtaibox .xiehui .xiehui_top .title,.dongtaibox .dongtai .dongtai_top .title{
		width: auto;
	}
	.message .gongying .gongying_top span,.message .qiugou .qiugou_top span{
		width: 24%;
	}
	.head .headBox .seachBox .picBox_leftBox,.head .headBox .seachBox .picBox_leftBox a img{
		height: auto;
	}
	.news .newsright .apply{
		background:#2577E3;
	}
	.news .newsright .dynamic{
		background:#2577E3;
	}
	.news .newsright .newsbox a .newsApply{
		height: auto;
		display: block;
	}
	.news .newsright .newsbox a .newsApply img{
		width: 24%;
		height: 47px;
		text-align: center;
	}
	.news .newsright .newsbox a{
		/* display: block; */
		width: 100%;
		height: 121px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.zhanshi .rightzsBoxs .zhanshicenter .dw .rightdw{
		width: 72%;
	}
}

@media only screen and (min-width: 1200px) {
	.dongtaibox .xiehui .xiehui_top .title,.dongtaibox .dongtai .dongtai_top .title{
		width:18%;
	}
	
	.zhanshi,.news,.friendshipBox,.message,.zhanshi,.dongtaibox,.contcenter,.ggBoxs,.shJsBigBoxs,.head nav.row .conts,.head .headBox .navs .box,.notice,.head .headBox .seachBox{
		width: 1200px;
	}
	.head .headBox .seachBox .picBox_leftBox{
		height: 107px;
	}
	.head .headBox .navs{
		height: 100px;
		padding: 0;
		font-size: 16px;
		background-color: #2577E3;
	}
	.head .headBox .navs .box .navTop{
		width: 113%;
		font-size: 16px;
		color: #fff;
	}
	.head .headBox .navs .box .navTop li{
		width: 16.6%;
		text-align: left;
	}
	.head .headBox .navs .box .navTop li a{
		color: #fff;
	}
	.news {
	    margin: 18px auto;
		padding: 0;
		background-color: #fff;
	}
	.news .newsright{
		width: 31.6%;
	}
	.news .newsright .newsbox{
		height: 121px;
		border-radius: 6px;
	}
	.zhanshi {
	    margin: 20px auto;
	    display: flex;
	    justify-content: space-between;
	}
	.zhanshi .leftzsBoxs{
		width: 49%;
	}
	.zhanshi .rightzsBoxs{
		width: 49%;
	}
	.zhanshi .leftzsBoxs .zhanshitop {
	    border-bottom: 1px solid #2577E3;
	}
	.zhanshi .leftzsBoxs .zhanshitop span {
	    display: block;
	    width: 100%;
	    color: #2577E3;
	    font-size: 20px;
	    padding-left: 8px;
	    font-weight: bold;
	    border-left: 5px solid #2577E3;
	}
	.zhanshi .leftzsBoxs .leaderCounts .leaderBox{
		width: auto;
		height: auto;
	}
	.zhanshi .leftzsBoxs .leaderCounts{
		display: flex;
		justify-content: space-between;
	}
	.zhanshi .leftzsBoxs .leaderCounts .leaderBox .picImg img{
		width: 160px;
		height: 160px;
	}
	.zhanshi .leftzsBoxs .leaderCounts .leaderBox .text{
		display: flex;
	}
	.zhanshi .leftzsBoxs .leaderCounts .leaderBox .text .grade{
		font-size: 14px;
	}
	.zhanshi .rightzsBoxs .zhanshicenter .dw{
		display: flex;
	}
	.zhanshi .rightzsBoxs .zhanshicenter .dw:nth-child(1){
		display: flex;
	}
	.news .newsright .apply{
		background:#2577E3;
	}
	.news .newsright .dynamic{
		background:#2577E3;
	}
	.news .newsright .newsbox a .newsApply{
		height: auto;
		display: block;
	}
	.news .newsright .newsbox a .newsApply img{
		width: 24%;
		height: 47px;
		text-align: center;
	}
	.news .newsright .newsbox a{
		/* display: block; */
		width: 100%;
		height: 121px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.zhanshi .rightzsBoxs .zhanshicenter .dw .rightdw{
		width: 72%;
	}
}
